Revision [11171]

This is an old revision of PCRE made by coolpup on 2010-11-29 02:31:36.


PCRE library set of functions that implement regular expression pattern matching using the same syntax and semantics as Perl 5

PCRE is a dependency of glib.

Verify currently installed version by entering into a terminal (console):
pcregrep --version

./configure CFLAGS="-mtune=generic -O2 -pipe -fomit-frame-pointer" CXXFLAGS="${CFLAGS}" --prefix=/usr --enable-utf8 --enable-unicode-properties --enable-pcregrep-libz --enable-pcregrep-libbz2 && make && make test && make install

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki